-- MySQL dump 10.10
--
-- Host: localhost    Database: WinregHD
-- ------------------------------------------------------
-- Server version	5.0.13-rc

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `plemena`
--

DROP TABLE IF EXISTS `plemena`;
CREATE TABLE `plemena` (
  `KodPl12` varchar(2) NOT NULL,
  `Nazov` varchar(40) default NULL,
  PRIMARY KEY  (`KodPl12`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `plemena`
--


/*!40000 ALTER TABLE `plemena` DISABLE KEYS */;
LOCK TABLES `plemena` WRITE;
INSERT INTO `plemena` VALUES ('A ','Ayrshire'),('AA','Aberdeen Angus'),('AR','Aberdeen Red'),('AU','Aubrac'),('B ','Braunvieh - alpský hnedý dobytok'),('BA','Blonde d\' Aquitaine'),('BB','Belgické modré (Belgian blue)'),('BD','Bazadaise'),('BR','Brahman'),('BS','Brangus'),('BV','Byvol'),('BZ','Bizon'),('CI','Chianina'),('D ','Dánske èervené'),('DX','Dexter'),('F ','Èervenostrakaté európske frízske'),('G ','Gelbvieh - žltostrakatý nemecký dobytok'),('GA','Gasconne'),('GL','Galloway'),('GR','Grauvieh'),('H ','Holsteinské èiernostrakaté'),('HE','Hereford'),('HL','Highland'),('CH','Charolaise'),('J ','Jersey'),('L ','Limousin'),('M ','Èervenostrakaté nížinné (MRY, Rotbunt)'),('MA','Maine Anjou'),('MB','Montbeliarde'),('MG','Marchigiana'),('N ','Èiernostrakaté nížinné európske'),('NO','Normande'),('P ','Pinzgauské'),('PI','Piemontese'),('PT','Parthenaise'),('R ','Èervené holsteinské'),('S ','Slovenské strakaté, simentál'),('SB','Simentál bezrohý - výkrmový'),('SC','Švédske èervené'),('SD','Maïarský stepný dobytok'),('SG','Santa Gertrudis'),('SH','Shorthorn'),('SL','Salers'),('SM','Simentál mäsový'),('SR','Simentál rohatý - výkrmový'),('T ','Tarantaise'),('TL','Texas longhorn'),('U','Uckermärker'),('V','Vosgienne'),('WG','Wagyu'),('X ','Iné neuvedené, neznáme plemeno'),('Z','Zubor'),('ZB','Zebu');
UNLOCK TABLES;
/*!40000 ALTER TABLE `plemena` ENABLE KEYS */;

--
-- Table structure for table `tabstat`
--

DROP TABLE IF EXISTS `tabstat`;
CREATE TABLE `tabstat` (
  `KodSt` varchar(2) NOT NULL,
  `NazSt` varchar(30) default NULL,
  `EU` char(1) NOT NULL default '0' COMMENT 'clenstvo v EU',
  PRIMARY KEY  (`KodSt`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `tabstat`
--


/*!40000 ALTER TABLE `tabstat` DISABLE KEYS */;
LOCK TABLES `tabstat` WRITE;
INSERT INTO `tabstat` VALUES ('AD','ANDORA','0'),('AE','SPOJENÉ ARABSKÉ EMIRÁTY','0'),('AF','AFGANISTAN','0'),('AI','ANGUILLA','0'),('AL','ALBÁNSKO','0'),('AM','ARMÉNIA','0'),('AN','ANTILLE OLANDESI','0'),('AO','ANGOLA','0'),('AQ','ANTARCTICA','0'),('AR','ARGENTÍNA','0'),('AS','AMERICKÁ SAMOA','0'),('AT','RAKÚSKO','1'),('AU','AUSTRÁLIA','0'),('AW','ARUBA','0'),('AZ','AZERBAJDŽAN','0'),('BA','BOSNA HERCEGOVINA','0'),('BB','BARBADOS','0'),('BD','BANGLADÉŠ','0'),('BE','BELGICKO','1'),('BF','BURKINA FASO','0'),('BG','BULHARSKO','1'),('BH','BAHRAIN','0'),('BI','BURUNDY','0'),('BJ','BENIN','0'),('BM','BERMUDY','0'),('BN','BRUNEI DARUSSALAM','0'),('BO','BOLÍVIA','0'),('BR','BRAZÍLIA','0'),('BS','BAHAMY','0'),('BT','BHUTAN','0'),('BV','BOUVET ISLAND','0'),('BW','BOTSWANA','0'),('BY','BIELORUSKO','0'),('BZ','BELIZE','0'),('CA','KANADA','0'),('CC','COCOS ISLANDS','0'),('CD','DEMOKRATICKÁ REPUBLIKA KONGO','0'),('CF','REPUBLICA CETRAFRICANA','0'),('CG','KONGO REPUBLIKA DEL','0'),('CH','ŠVAJÈIARSKO','0'),('CI','COSTA D´AVORIO','0'),('CK','COOK ISLANDS','0'),('CL','ÈILE','0'),('CM','KAMERUN','0'),('CN','ÈÍNA','0'),('CO','KOLUMBIA','0'),('CR','KOSTARIKA','0'),('CU','KUBA','0'),('CV','KAPO VERDE','0'),('CX','VIANOÈNÉ OSTROVY','0'),('CY','CYPRUS','1'),('CZ','ÈESKÁ REPUBLIKA','1'),('DE','NEMECKO','1'),('DJ','GIBOUTI','0'),('DK','DÁNSKO','1'),('DM','DOMINICA','0'),('DO','DOMINOKÁNSKA REPUBLIKA','0'),('DZ','ALŽÍRSKO','0'),('EC','EKUADOR','0'),('EE','ESTÓNSKO','1'),('EG','EGYPT','0'),('EH','ZÁPADNÁ SAHARA','0'),('EL','GRÉCKO','1'),('ER','ERITREA','0'),('ES','ŠPANIELSKO','1'),('ET','ETIÓPIA','0'),('FI','FÍNSKO','1'),('FJ','FUJI','0'),('FK','FALKLANDSKÉ OSTROVY','0'),('FM','\"MICRONESIA,FEDERAZIONE\"','0'),('FO','FAROE ISLANDS','0'),('FR','FRANCÚZSKO','1'),('GA','GABON','0'),('GB','INGHILTERRA','1'),('GD','GRENADA','0'),('GE','GEORGIA','0'),('GF','FRANCÚZSKA GUYANA','0'),('GH','GHANA','0'),('GI','GIBILTERRA','0'),('GL','GREOENLANDIA','0'),('GM','GAMBIA','0'),('GN','GUINEA','0'),('GP','GUADALUPA','0'),('GQ','QUINEA EQUATORIALE','0'),('GS','SOUTH GEORGIA AND THE','0'),('GT','GUATEMALA','0'),('GU','GUAM','0'),('GW','QUINEA-BISSAU','0'),('GY','GUYANA','0'),('HM','HEARD AND MCDONALD ISLANDS','0'),('HN','HONDURAS','0'),('HR','CHORVÁTSKO','0'),('HT','HAITY','0'),('HU','MAÏARSKO','1'),('ID','INDONÉZIA','0'),('IE','ÍRSKO','1'),('IL','IZRAEL','0'),('IN','INDIA','0'),('IO','BRITISH INDIAN OCEAN','0'),('IQ','IRAK','0'),('IR','IRÁN','0'),('IS','ISLAND','0'),('IT','TALIANSKO','1'),('JM','JAMAJKA','0'),('JO','JORDÁNSKO','0'),('JP','JAPONSKO','0'),('KE','KEÒA','0'),('KG','KIRGISTAN','0'),('KH','KAMBODŽA','0'),('KI','KIRIBATY','0'),('KM','COMORE','0'),('KN','SAINT KITTS AND NEVIS','0'),('KP','JUŽNÁ KÓREA','0'),('KR','SEVERNÁ KÓREA','0'),('KW','KUWAIT','0'),('KY','KAJMANSKÉ OSTROVY','0'),('KZ','KAZACHSTAN','0'),('LA','LAOS','0'),('LB','LIBANON','0'),('LC','SV. LUCIA','0'),('LI','LICHTENŠTAINSKO','0'),('LK','SRÍLANKA','0'),('LR','LIBÉRIA','0'),('LS','LESOTHO','0'),('LT','LITVA','1'),('LU','LUXEMBURG','1'),('LV','LOTYŠSKO','1'),('LY','LÝBIA','0'),('MA','MAROKO','0'),('MC','MONAKO','0'),('MD','MOLDAVIA','0'),('ME','CIERNA HORA','0'),('MG','MADAGASKAR','0'),('MH','MARSHALL ISLANDS','0'),('MK','MACEDÓNIA','0'),('ML','MALI','0'),('MM','MYANMAR','0'),('MN','MONGOLSKO','0'),('MO','MACAO','0'),('MP','NORTHERN MARIANA ISLANDS','0'),('MQ','MARTINIK','0'),('MR','MAURETÁNIA','0'),('MS','MONTSERRAT','0'),('MT','MALTA','1'),('MU','MAURITIUS','0'),('MV','MALDIVE','0'),('MW','MALAWI','0'),('MX','MEXIKO','0'),('MY','MALAJZIA','0'),('MZ','MOZAMBIK','0'),('NA','NAMÍBIA','0'),('NC','NOVÁ KALEDÓNIA','0'),('NE','NIGER','0'),('NF','NORFOLK ISLANDS','0'),('NG','NIGÉRIA','0'),('NI','NIKARAGUA','0'),('NL','HOLANDSKO','1'),('NO','NÓRSKO','0'),('NP','NEPÁL','0'),('NR','NAURU','0'),('NU','NIUE','0'),('NZ','NOVÝ ZÉLAND','0'),('OM','OMAN','0'),('PA','PANAMA','0'),('PE','PERU','0'),('PF','FRANCÚZSKA POLYNÉZIA','0'),('PG','PAPUA NOVÁ GUINEA','0'),('PH','FILIPÍNY','0'),('PK','PAKISTAN','0'),('PL','PO¼SKO','1'),('PM','SAINT PIERRE AND MIQUELON','0'),('PN','PITCAIRN','0'),('PR','PORTORIKO','0'),('PT','PORTUGALSKO','1'),('PW','PALAU','0'),('PY','PARAGUAY','0'),('QA','QATAR','0'),('RE','REUNION','0'),('RO','RUMUNSKO','1'),('RS','SRBSKO','0'),('RU','RUSKO','0'),('RW','RWANDA','0'),('SA','SAUDSKÁ ARÁBIA','0'),('SB','ŠALAMÚNOVE OSTROVY','0'),('SC','SEYŠELY','0'),('SD','SUDÁN','0'),('SE','ŠVÉDSKO','1'),('SG','SINGAPUR','0'),('SH','SV. HELENA','0'),('SI','SLOVINSKO','1'),('SJ','SVALBARD ISLANDS','0'),('SK','SLOVENSKO','1'),('SL','SIERRA LEONE','0'),('SM','SAN MARINO','0'),('SN','SENEGAL','0'),('SO','SOMÁLSKO','0'),('SR','SURINAME','0'),('ST','SAO TOME AND PRINCIPE','0'),('SV','SALVADOR','0'),('SY','SÝRIA','0'),('TC','TURKS AND CAICOS ISLANDS','0'),('TD','CIAD','0'),('TF','FRANCÚZSKO SOUTHERN AND','0'),('TG','TOGO','0'),('TH','THAJSKO','0'),('TJ','TADŽIKISTAN','0'),('TK','TOKELAU','0'),('TM','TURKMÉNSKO','0'),('TN','TUNISKO','0'),('TO','TONGA','0'),('TP','VÝCHODNÝ TIMOR','0'),('TR','TURECKO','0'),('TT','TRINIDAD A TOBAGO','0'),('TV','TUVALU','0'),('TW','TAIWAN','0'),('TZ','TANZÁNIA','0'),('UA','UKRAJINA','0'),('UG','UGANDA','0'),('UK','SPOJENÉ KRÁ¼OVSTVO','1'),('US','USA','0'),('UY','URUGAY','0'),('UZ','UZBEKISTAN','0'),('VA','VATIKÁN','0'),('VC','SAINT VINCENT AND','0'),('VE','VENEZUELA','0'),('VG','PANENSKÉ OSTROVY','0'),('VI','PANENSKÉ OSTROVY (USA)','0'),('VN','VIETNAM','0'),('VU','VANUATU','0'),('WF','WALLIS AND FUTUNA','0'),('WS','SAMOA','0'),('XX','NEZNÁMA','0'),('YE','JEMEN','0'),('YT','MAYOTTE','0'),('YU','JUHOSLÁVIA','0'),('ZA','JUŽNÁ AFRIKA','0'),('ZM','ZAMBIA','0'),('ZW','ZIMBABWE','0');
UNLOCK TABLES;
/*!40000 ALTER TABLE `tabstat` ENABLE KEYS */;

--
-- Table structure for table `kodudal`
--

DROP TABLE IF EXISTS `kodudal`;
CREATE TABLE `kodudal` (
  `Udal_ID` int(11) NOT NULL auto_increment,
  `Kod` varchar(2) NOT NULL,
  `Popis` varchar(75) NOT NULL,
  `Typ` varchar(1) default NULL,
  `Poznamka` varchar(22) default NULL,
  `PreEdit` char(1) default NULL,
  `Pohl` varchar(1) default '',
  `platny` tinyint(1) default NULL,
  `PreHlasenie` char(1) default NULL,
  PRIMARY KEY  (`Udal_ID`),
  UNIQUE KEY `Udal_ID` (`Udal_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `kodudal`
--


/*!40000 ALTER TABLE `kodudal` DISABLE KEYS */;
LOCK TABLES `kodudal` WRITE;
INSERT INTO `kodudal` VALUES (1,'01','01 - narodenie býèka','P','narodenie býèka','1','2',1,'1'),(2,'02','02 - narodenie jalovièky','P','narodenie jalovièky','1','1',1,'1'),(3,'91','91 - dovoz býka','P','dovoz býka','3','2',1,'4'),(4,'92','92 - dovoz jalovice','P','dovoz kravy','3','1',1,'4'),(5,'21','21 - zaregistrovanie staršieho žijúceho býka','P','zareg.starš.žij.býka','2','2',1,'1'),(6,'22','22 - zaregistrovanie staršej žijúcej jalovice/kravy','P','zareg.starš.kravy','2','1',1,'1'),(7,'30','30 - prísun od neregistrovaného držite¾a (zrušený od 1.7.05 )','X','prísun od nereg.držit.','0','',0,'0'),(8,'31','31 - oprava pohlavia na samca','X','oprava pohl.na samca','6','1',1,'0'),(9,'32','32 - oprava pohlavia na samicu','X','oprava poh.na samicu','6','',1,'0'),(10,'39','39 - oprava evidovaných údajov zvieraa','X','oprava údajov zvier.','7','',1,'5'),(11,'40','40 - odcudzenie','O','odcudzenie','1','',1,'2'),(12,'41','41 - strata vplyvom predátorov','O','strata vplyvom pred.','1','',1,'2'),(13,'51','51 - uhynutie a likvidácia na mieste','X','uhynutie a likvidácia','1','',1,'3'),(14,'61','61 - zabíjanie zvierat na vlastnú spotrebu','O','vlastná spotreba','1','',1,'2'),(18,'00','    prísun od registrovaného držite¾a','P','prísun od reg.držite¾a','0','',1,'0'),(19,'00','    premiestnenie registrovanému držite¾ovi','O','premiestnenie reg.drž.','0','',1,'0'),(20,'80','80 - vývoz zvierat','O',' vývoz zvieraa','3','',1,'7'),(21,'93','    zrušenie omylom nahláseného prísunu od iného držite¾a','O','zruš.prísunu interný','0','',1,'2'),(22,'94','94 - zruš. omylom nahl.odcudzenia/straty vplyvom predátorov','P','zruš odcudz./strata...','5','',1,'2'),(23,'95','95 - zrušenie omylom nahlásenej vlastnej spotreby','P','zruš.vlast.spotreby','8','',1,'2'),(24,'97','    zrušenie premiestnenia registr.držite¾ovi','P','zruš premiestnenia','0','',0,'9'),(25,'98','98 - zrušenie omylom nahláseného vývozu','P','zruš.  vývozu','9','',1,'2'),(26,'99','99 - zruš.  zareg.zvieraa (narod., dovoz,  reg.st.,  ET)','O','žruš. zareg.zvieraa','2','',1,'2'),(27,'81','81 - narodenie býèka po ET','P','narod.  býèka po ET','4','2',1,'8'),(28,'82','82 - narodenie  jalovièky po ET','P','narod. jalovièky po ET','4','1',1,'8'),(29,'70','70 - odsun/predaj neregistrovanému držite¾ovi (zrušený od 1.7.05)','X','odsun nereg.držit.','1','',0,'3'),(30,'09','09 - narodenie màtveho te¾aa','P','narod.màtveho te¾aa','7','',1,'2'),(31,'88','97 - zrušenie zmetania / narodenia màtveho te¾aa','O','zruš.zmet./màtv.te¾.','1','',1,'2'),(32,'89','93 - dovoz kravy','P','dovoz kravy','3','1',1,'4'),(33,'08','08 - zmetanie','P','zmetanie','7','',1,'2'),(34,'65','65 - dovoz a zabitie býka na bitúnku','P','dovoz a zabitie na bit','3','2',1,'4'),(35,'66','66 - dovoz a zabitie jalovice/kravy na bitúnku','P','dovoz a zabit. na bit.','3','1',1,'4'),(36,'96','96 - zrušenie omylom nahláseného importu a zabitia zvieraa na bitúnku','O','zruš dov.a zab.na bit.','3','',1,'7'),(37,'A1','    zmena úžitkového zamerania kravy','P','zmena úžit.zam.kravy','7','1',1,'2');
UNLOCK TABLES;
/*!40000 ALTER TABLE `kodudal` ENABLE KEYS */;

--
-- Table structure for table `linie`
--

DROP TABLE IF EXISTS `linie`;
CREATE TABLE `linie` (
  `linia_id` int(11) NOT NULL auto_increment,
  `skratka` char(3) default NULL,
  `nazov` varchar(50) default NULL,
  PRIMARY KEY  (`linia_id`)
) ENGINE=InnoDB DEFAULT CHARSET=cp1250;

--
-- Dumping data for table `linie`
--


/*!40000 ALTER TABLE `linie` DISABLE KEYS */;
LOCK TABLES `linie` WRITE;
INSERT INTO `linie` VALUES (1,'AA','ATILLA'),(2,'AAB','ALPHABET'),(3,'AAD','AUSTAD'),(4,'AAK','ALTAOAK'),(5,'AAM','ALARM'),(6,'AAR','ALARM'),(7,'AB','ALBERT'),(8,'ABE','AFTERBURNER'),(9,'ABR','ALBUS RED'),(10,'ABS','ALBUSAN RED'),(11,'ACA','ACURA'),(12,'ACR','ALCHAR RED'),(13,'AD','ARPAD'),(14,'ADA','ARLINDA'),(15,'ADE','ADEMA'),(16,'ADL','ADMIRAL'),(17,'ADM','ADMIRAL'),(18,'ADS','ANDERSTA RDC'),(19,'AE','ARSEAU'),(20,'AER','ADLER'),(21,'AEX','ALTAEXPECT'),(22,'AFS','ALFONS'),(23,'AG','AGAR'),(24,'AGE','AGENOR'),(25,'AGK','AGAKHAN'),(26,'AGO','AGOR'),(27,'AGR','AGRO RED'),(28,'AGS','AGROSAN RED'),(29,'AGT','AGAT'),(30,'AGV','ANGUS'),(31,'AH','ABDULAH'),(32,'AHE','ALTAHAILED'),(33,'AHR','AHORN RED'),(34,'ACH','APACHE'),(35,'AI','AMIGO'),(36,'AIS','ARIST'),(37,'AJ','ARJAN'),(38,'AK','AKROBAT'),(39,'AKR','ANKIN RED'),(40,'AL','AELPLER'),(41,'ALB','ADELBERT'),(42,'ALC','ALCOVE'),(43,'ALE','AEROLINE'),(44,'ALH','ALTHEAS'),(45,'ALL','ALLER'),(46,'ALM','ALMIT'),(47,'ALP','ALP'),(48,'ALR','ADLER RED'),(49,'ALS','ALJASKA'),(50,'ALT','ALTUS'),(51,'ALU','ALLURE RED'),(52,'ALY','ALCHEMY'),(53,'AM','ADAM'),(54,'AMD','ADAM RDC'),(55,'AML','AMEL'),(56,'AMO','AMOR NL'),(57,'AMR','AMOR'),(58,'AMS','AMOS'),(59,'AMU','AMUSE'),(60,'AMY','ACADEMY'),(61,'AN','ADRIAN'),(62,'AND','ANDRIES'),(63,'ANE','ANKER RED'),(64,'ANN','ANTON SP'),(65,'ANO','ARNO'),(66,'ANR','ALPEN RED'),(67,'ANS','ANTOS'),(68,'ANT','ANTAL'),(69,'AO','ARISTO'),(70,'AOO','ARO'),(71,'AP','APPROVAL'),(72,'APE','AMPER'),(73,'API','APISAN'),(74,'APL','ALTAPLINKO'),(75,'APO','APOLO'),(76,'APR','APRIL'),(77,'AR','AKTIONAR'),(78,'ARB','ARISTO'),(79,'ARE','ADVENTURE'),(80,'ARI','ARI'),(81,'ARK','ARKTIDA'),(82,'ARL','ARAL'),(83,'ARM','ALTAREAL MONEY'),(84,'ARN','ARSEN'),(85,'ARO','ARNOSAN'),(86,'ARR','ARISTOKRAT RED'),(87,'ARS','AEROSTAR'),(88,'ART','ARTOIS'),(89,'AS','ALFONS'),(90,'ASA','AVARSAN'),(91,'ASE','ALTASHAMROCKER'),(92,'ASL','AMSEL'),(93,'ASO','ALMERSON RED'),(94,'ASR','ASTRONAUT'),(95,'AST','ALLSEITS'),(96,'AT','ATZEL'),(97,'ATE','ASTRE'),(98,'ATN','ANTON'),(99,'ATO','ASTON'),(100,'ATR','ASTOR'),(101,'AU','AUTOR'),(102,'AUD','AULAD'),(103,'AUR','AUBURNDALE RED'),(104,'AUV','AUBRAC PPL'),(105,'AV','AKTIV'),(106,'AVA','AVAR'),(107,'AX','ALEX'),(108,'AXI','AXION'),(109,'AXL','AXLL'),(110,'AY','AYRVAL'),(111,'AZ','AZO'),(112,'AZE','ALTAZAZZLE'),(113,'AZI','ABRUZZI'),(114,'AZK','ALTAZAREK'),(115,'BA','BOVA'),(116,'BAA','BARON'),(117,'BAC','BRAC'),(118,'BAD','BANDIT'),(119,'BAI','BARI'),(120,'BAJ','BAJAN'),(121,'BAL','BALISON'),(122,'BAN','BERGMAN'),(123,'BAO','BANO'),(124,'BAP','BAPTIST'),(125,'BAR','BANKER RED'),(126,'BAS','BAJUS'),(127,'BAT','BALIST'),(128,'BAV','BAR'),(129,'BAX','BARLO'),(130,'BAY','BABARAY'),(131,'BAZ','BAZI'),(132,'BB','BUBI'),(133,'BBE','BEST BENZ'),(134,'BBV','BELGIAN BLUE'),(135,'BCR','BLACKHILD RED'),(136,'BD','BALDUR'),(137,'BDR','BENDER'),(138,'BDU','BALDUR'),(139,'BDV','BLONDE D AQUITAINE'),(140,'BE','BERGMEISTER'),(141,'BED','BEREND'),(142,'BEG','BEGO'),(143,'BEI','BERI'),(144,'BEK','BENCHMARK'),(145,'BEL','BELL'),(146,'BEM','BEEMSTER'),(147,'BEN','BEN'),(148,'BER','BEAN RED'),(149,'BES','BESNE-BUCK'),(150,'BET','BEAT'),(151,'BEX','BELLREX'),(152,'BEZ','BENZ'),(153,'BF','BERGFRIED'),(154,'BG','BERING'),(155,'BGE','BERGER'),(156,'BGN','BELLGENE'),(157,'BGO','BIGGELO'),(158,'BH','BALBACH'),(159,'BI','BILI'),(160,'BIG','BIG RED'),(161,'BII','BARI'),(162,'BIL','BILLO'),(163,'BIM','BIMBO'),(164,'BIR','BIRKO'),(165,'BIS','BORIS'),(166,'BIT','BIET'),(167,'BIV','BILL'),(168,'BJ','BRAVYJ'),(169,'BJR','BAJER'),(170,'BK','BRINK'),(171,'BKM','BOOKEM'),(172,'BKR','BOOTMAKER'),(173,'BL','BRILL'),(174,'BLB','BALBO'),(175,'BLC','BALANCE'),(176,'BLD','BLEND'),(177,'BLH','BALHAN'),(178,'BLL','BALLON'),(179,'BLM','BALMAN'),(180,'BLN','BROLIN RDC'),(181,'BLO','BALBO'),(182,'BLR','BALTOR'),(183,'BLT','BELT'),(184,'BLV','BELMONDO'),(185,'BM','BROM'),(186,'BMC','BIGMAC'),(187,'BMT','BELMONT'),(188,'BN','BENJA'),(189,'BNO','BORN'),(190,'BNR','BONSAR'),(191,'BNT','BRITANICUS'),(192,'BNZ','BENZ'),(193,'BO','BRUNO'),(194,'BOG','BOY GEORGE'),(195,'BOL','BEMOL'),(196,'BOM','BOMBERO'),(197,'BON','BARON'),(198,'BOR','BATOR'),(199,'BOS','BOIS LE VIN'),(200,'BOT','BONATUS'),(201,'BOY','BELLTROY'),(202,'BR','BURKE'),(203,'BRA','BRIGANT'),(204,'BRB','BERBER'),(205,'BRE','BRETT'),(206,'BRG','BRIGANT'),(207,'BRI','BRILIANT'),(208,'BRK','BREAKOUT'),(209,'BRL','BERIL'),(210,'BRM','BARNUM'),(211,'BRO','BERNO'),(212,'BRT','BERTUS'),(213,'BRV','BRAVO'),(214,'BS','BLACKSTAR'),(215,'BSA','BASALT'),(216,'BSL','BUSSERL'),(217,'BSR','B STAR'),(218,'BSS','BASTUS'),(219,'BT','BART'),(220,'BTA','BERRETTA'),(221,'BTL','BERTIL'),(222,'BTT','BRITTE'),(223,'BU','BRAU'),(224,'BUK','BURKO'),(225,'BUS','BURGOS'),(226,'BV','BAVOR'),(227,'BW','BELLWOOD'),(228,'BY','BOBY'),(229,'BZ','BENZ'),(230,'CA','CABA'),(231,'CAD','CRUSADER'),(232,'CAK','CHESAPEAKE'),(233,'CAL','CADILLAC'),(234,'CAN','CANTADOU'),(235,'CAP','CAPRIE'),(236,'CAR','CHARLIE'),(237,'CAS','CASH'),(238,'CAT','CAPTAIN'),(239,'CB','CUBBY'),(240,'CCO','CUCO'),(241,'CD','CUDO'),(242,'CDR','CONCORD RED'),(243,'CE','CEDRON'),(244,'CEL','CELLO'),(245,'CER','CRESCENDO RED'),(246,'CES','CELSIUS'),(247,'CEV','CHEVY CAPRICE'),(248,'CI','CINDER'),(249,'CIL','CORAIL'),(250,'CIN','CALVIN'),(251,'CIV','CHIANINA PPL'),(252,'CKO','CAKO'),(253,'CL','CIMBAL'),(254,'CLE','CLEITUS'),(255,'CLN','CHALLENGER'),(256,'CM','COMANCHE'),(257,'CMR','CAMILLE RED'),(258,'CN','CYKLON'),(259,'CNN','CONAN RED'),(260,'CNR','CAVEMAN RED'),(261,'CO','CONDOR'),(262,'COG','COGATE'),(263,'COK','CORKY'),(264,'COL','COLDSPRING'),(265,'COM','COMMAND'),(266,'CON','COMBINATION'),(267,'COR','COTOPIERRE RED'),(268,'COS','CARLOS'),(269,'CR','CALOVER'),(270,'CRA','CRASAT'),(271,'CRL','CORTIL'),(272,'CRR','CAVALIER RED'),(273,'CSN','COSMOPOLITAN'),(274,'CSR','CARISTO'),(275,'CT','CONTINUATION'),(276,'CTG','CAPTIVATING'),(277,'CU','CRUSADER'),(278,'CV','CLEVER'),(279,'CVA','CHEVALIER'),(280,'CYV','CYRANO'),(281,'DA','DUNCAN'),(282,'DAB','DANNY BOY'),(283,'DAI','DABLIN'),(284,'DAK','DAKOTA'),(285,'DAN','DANKMAR'),(286,'DB','DUBER'),(287,'DBA','DEBUTANT'),(288,'DBE','DOBLE'),(289,'DC','DUPKAC'),(290,'DD','DAVID'),(291,'DE','DEMO'),(292,'DEC','DECISION'),(293,'DED','DEMAND'),(294,'DEL','DELTA'),(295,'DEM','DEMUS'),(296,'DEN','DESIGN'),(297,'DER','DEAN RED'),(298,'DET','DIREKTOR'),(299,'DEV','DETVAN'),(300,'DFI','DELFIN'),(301,'DG','DINGO'),(302,'DGA','DANTE'),(303,'DI','DIAMANT'),(304,'DIK','DIRTECK'),(305,'DIL','DAIMLER'),(306,'DIN','DOMAIN'),(307,'DIP','DIPLOMAT'),(308,'DIR','DIR'),(309,'DIT','DISKONT'),(310,'DIX','DIXIECRAT'),(311,'DK','DIRK'),(312,'DL','DALIMIR'),(313,'DLD','DALSTED'),(314,'DLL','DELL'),(315,'DM','DANIEL'),(316,'DMP','DEMOS-P JER'),(317,'DN','DUBLIN'),(318,'DNI','DANI'),(319,'DNR','DUNLEA RED'),(320,'DO','DRGO'),(321,'DOB','DOMBINATOR'),(322,'DOC','DOC'),(323,'DOE','DOEBOY'),(324,'DOL','DANOL'),(325,'DON','DON'),(326,'DOR','DODO RED'),(327,'DOT','DOMINATE RED'),(328,'DR','DOLLAR'),(329,'DRN','DIRIN'),(330,'DRY','DRYLAND'),(331,'DS','DARIUS'),(332,'DSO','DISKO'),(333,'DT','DELTOID JER'),(334,'DTE','DEDUCTIVE'),(335,'DTR','DELIGHT RED'),(336,'DU','DUKAT'),(337,'DUL','DUALYN RED'),(338,'DUR','DAMUR'),(339,'DUS','DISKUS'),(340,'DUT','DUSTER'),(341,'DV','DIVY'),(342,'DVD','DIVIDEND'),(343,'DVL','DIVIDOL'),(344,'DXV','DEXTER PPL'),(345,'DYN','DYNAMAT RED'),(346,'DZV','DZON'),(347,'EB','EBEN'),(348,'EBO','EDBO RDC'),(349,'EC','ENCIAN'),(350,'ECK','ECKHOLM'),(351,'ED','ENDEAVOR'),(352,'EG','EIDGENOS'),(353,'EGE','EGEL'),(354,'EH','ENHANCER'),(355,'EIR','ENGHILL RED'),(356,'EIT','EINSTEIN'),(357,'EK','EKMI'),(358,'EL','EMENTAL'),(359,'ELA','ELEGANT'),(360,'ELB','ELBURN'),(361,'ELE','ETAZON LOVING ERK'),(362,'ELK','ELEK'),(363,'ELL','ETAZON LORD LILY'),(364,'ELN','ELTON'),(365,'ELO','ERNLO'),(366,'ELR','ELMCROFT RED'),(367,'ELV','ELVIN'),(368,'EM','EMBLEM'),(369,'EMA','ELMAR'),(370,'EMO','EMORY'),(371,'EMY','EMORY'),(372,'EN','EGON'),(373,'END','ENDICOT'),(374,'ENY','EMAGNY'),(375,'EO','EDO'),(376,'EPR','ESPOIR RED'),(377,'ER','ETER'),(378,'ERK','ERIK'),(379,'ERR','ERICH'),(380,'ERT','EVEREST'),(381,'ERY','EMERY'),(382,'ES','ERNEST'),(383,'ESK','ESKARI'),(384,'EST','EASTWOOD'),(385,'ESW','EASTWOOD'),(386,'ET','ELIOT'),(387,'ETY','ENTITY'),(388,'EV','ELEVATION'),(389,'EVE','ELUSIVE'),(390,'EXI','EXCALIBUR'),(391,'FA','FALKO'),(392,'FAB','FABRIANO'),(393,'FAC','FACKEL'),(394,'FAE','FANECA'),(395,'FAF','FANFANAN'),(396,'FAK','FRANK'),(397,'FAL','FATAL'),(398,'FAM','FLAM'),(399,'FAN','FANFAN'),(400,'FAO','FAKO'),(401,'FAR','FARMER'),(402,'FAS','FASSAN'),(403,'FAT','FAVORIT'),(404,'FAU','FAUCON'),(405,'FB','FABIAN'),(406,'FBE','FABER'),(407,'FBL','FABLO'),(408,'FBO','FAMBO'),(409,'FBR','FABOR'),(410,'FC','FRICO'),(411,'FCV','FORCER'),(412,'FD','FANDA'),(413,'FDE','FEDEX'),(414,'FE','FERRARI'),(415,'FED','FERDO'),(416,'FEN','FLARKBACKEN RDC'),(417,'FEO','FEDORI'),(418,'FER','FEXER'),(419,'FF','FAKIR'),(420,'FFO','FUFRON'),(421,'FGO','FOGOS'),(422,'FI','FIRN'),(423,'FIA','FIAT'),(424,'FIG','FIGARO'),(425,'FIK','FREDERICK'),(426,'FIN','FIN'),(427,'FIR','FIRN'),(428,'FIS','FINIS'),(429,'FIX','FELIX'),(430,'FJE','FJEMBE RDC'),(431,'FK','FLINK'),(432,'FKO','FARKO'),(433,'FL','FLORIAN'),(434,'FLA','FALDUSAN'),(435,'FLB','FLAB'),(436,'FLD','FALD'),(437,'FLE','FLEURON'),(438,'FLL','FASTBALL'),(439,'FLN','FLANO'),(440,'FLO','FLORI'),(441,'FM','FAMUS'),(442,'FMA','FOREMAN'),(443,'FN','FLORIAN'),(444,'FNN','FINN'),(445,'FNO','FANO'),(446,'FO','FORST'),(447,'FOL','FOLET'),(448,'FOM','FORMATION'),(449,'FON','FRONTIER'),(450,'FOS','FORTUNASAN'),(451,'FOT','FORTUNA'),(452,'FOU','FOUZAR'),(453,'FR','FEDOR'),(454,'FRI','FARIZEJ'),(455,'FRO','FERO'),(456,'FRR','FERNER'),(457,'FRS','FARKAS'),(458,'FS','FELS'),(459,'FSH','FLASH'),(460,'FT','FAUST'),(461,'FTB','FROST BITE'),(462,'FTE','FORTUNE'),(463,'FTV','FACTOR'),(464,'FU','FUNK'),(465,'FUK','FARUK'),(466,'FUS','FABULUS'),(467,'FX','FELIX'),(468,'FXS','FANOUS'),(469,'FY','FAGAN'),(470,'FYN','FYN IGAN'),(471,'FYS','FYN AKS RDC'),(472,'FZ','FRANZ'),(473,'FZL','FAZOL'),(474,'GAD','GRAND'),(475,'GAG','GANGES'),(476,'GAL','GALANT'),(477,'GAM','GAMBLER'),(478,'GAN','GANGSTER'),(479,'GAR','GALM RED'),(480,'GAV','GRANDE'),(481,'GB','GRABER'),(482,'GCR','GAMECHANGER'),(483,'GD','GLADIUS'),(484,'GDL','GODEL'),(485,'GDV','GILEAD'),(486,'GE','GEIER'),(487,'GEL','GELDER'),(488,'GEM','GEMINI'),(489,'GEN','GLEN'),(490,'GEP','GELPRO'),(491,'GER','GERN'),(492,'GES','GENIUS'),(493,'GEX','GERL'),(494,'GF','GRAF'),(495,'GFR','GLENAFTON RED'),(496,'GH','GEHA'),(497,'GI','GOIS'),(498,'GIB','GILB'),(499,'GIN','GIBBON'),(500,'GIT','GRANIT'),(501,'GL','GRAL'),(502,'GLD','GOLDSTAR RED'),(503,'GLR','GAVALIER'),(504,'GLS','GLOBUS'),(505,'GLV','GALLOWAY'),(506,'GM','GLIM'),(507,'GN','GRAFIN'),(508,'GO','GALO'),(509,'GOA','GOAL RED'),(510,'GOB','GOLBAR'),(511,'GOF','GOLF'),(512,'GOG','GOGO'),(513,'GOL','GOLFER'),(514,'GON','GERON'),(515,'GOS','GLORIOUS'),(516,'GOZ','GOETZ'),(517,'GR','GENERAL'),(518,'GRL','GRAVEL'),(519,'GRN','GERAN'),(520,'GRT','GRANAT'),(521,'GRY','GARY'),(522,'GS','GOSPEL'),(523,'GSE','GLADSTONE'),(524,'GSV','GASCONNE PPL'),(525,'GT','GUTHER'),(526,'GU','GULDEN'),(527,'GV','GUSTAV'),(528,'GVR','GAVALIER RED'),(529,'GW','GLOW'),(530,'GWE','GYWER'),(531,'GX','GUILUXE'),(532,'GY','GAMEDAY'),(533,'H','HARO'),(534,'HA','HORALD'),(535,'HAA','HADRIAN'),(536,'HAC','HARDTAC'),(537,'HAD','HARDIN'),(538,'HAG','HALLIG'),(539,'HAK','HARKO'),(540,'HAL','HALT'),(541,'HAN','HASTAN'),(542,'HAO','HAXON'),(543,'HAR','HAVEN RED'),(544,'HAS','HASAN'),(545,'HAT','HAXIST'),(546,'HAU','HAU'),(547,'HAW','HALLERWATZER'),(548,'HAX','HAXAN'),(549,'HAZ','HATZ'),(550,'HB','HUBERT'),(551,'HBN','HERBAN'),(552,'HC','HUVIC'),(553,'HD','HEROLD'),(554,'HDS','HELDOS'),(555,'HE','HELD'),(556,'HEB','HERBI'),(557,'HED','HEADLINER'),(558,'HEK','HEK'),(559,'HEL','HELMUT'),(560,'HEN','HEXSTERN'),(561,'HEO','HETRO'),(562,'HER','HALTER'),(563,'HES','HEEKSTER'),(564,'HET','HANKET'),(565,'HEX','HEXER'),(566,'HFV','HEREFORD'),(567,'HG','HUGO'),(568,'HGE','HALOGEN'),(569,'HGW','HAGWIRT'),(570,'HH','HUCH'),(571,'HI','HEIMO'),(572,'HID','HILD'),(573,'HIG','HELIGO'),(574,'HIL','HILTON RED'),(575,'HIN','HINDU'),(576,'HIO','HANIKO'),(577,'HIP','HILTOP'),(578,'HIS','HILLSTAR'),(579,'HIT','HILLTOPPER'),(580,'HJ','HIGHJUMP'),(581,'HK','HAK'),(582,'HKT','HEKTUS'),(583,'HL','HILL'),(584,'HLB','HOLUB'),(585,'HLG','HALLING'),(586,'HLL','HALL'),(587,'HLN','HALLEIN'),(588,'HLR','HALLER'),(589,'HLT','HILBERT'),(590,'HLV','HIGHLAND PPL'),(591,'HLY','HOLY'),(592,'HM','HELMUTH'),(593,'HMI','HOLZMICHL'),(594,'HN','HAHN'),(595,'HNB','HANIBAL'),(596,'HNK','HONK'),(597,'HNL','HANZEL'),(598,'HNS','HANES'),(599,'HNT','HORNIT'),(600,'HO','HORROR'),(601,'HOB','HOBY'),(602,'HOD','HODSCHA'),(603,'HOL','HOLZBACH'),(604,'HOM','HOLM'),(605,'HON','HORNAD'),(606,'HOR','HORION'),(607,'HOS','HORST'),(608,'HOT','HOTAREL'),(609,'HOZ','HORIZON'),(610,'HPV','HIPPIE'),(611,'HR','HEKTOR'),(612,'HRA','HUTERA'),(613,'HRB','HORB'),(614,'HRL','HORLER'),(615,'HRM','HROM'),(616,'HRN','HORTON'),(617,'HRO','HARRO'),(618,'HRR','HARRY'),(619,'HRS','HERMES'),(620,'HRT','HORNET'),(621,'HRV','HEREFORD'),(622,'HS','HANS'),(623,'HSL','HUSSLI'),(624,'HSR','HUSAR'),(625,'HT','HUNCUT'),(626,'HTR','HARVESTOR RED'),(627,'HTS','HUBERTUS'),(628,'HU','HRUBY'),(629,'HUB','HUB'),(630,'HUC','HUCKI'),(631,'HUL','HUSALDO'),(632,'HUM','HUMPERT'),(633,'HUN','HUNTER'),(634,'HUR','HAXUR'),(635,'HUS','HUSAR'),(636,'HV','HAVAY'),(637,'HVR','HANOVER RED'),(638,'HW','HORWEIN'),(639,'HWD','HOWARD RED'),(640,'HX','HOREX'),(641,'HXL','HAXL'),(642,'HY','HARY'),(643,'HZ','HARZ'),(644,'CH','CHLAP'),(645,'CHA','CHAROLAIS A'),(646,'CHM','CHAROLAIS M'),(647,'CHO','CHEROKEE RED'),(648,'CHP','CHAMPION'),(649,'CHR','CHAIRMAN'),(650,'CHS','CHAROLAIS S'),(651,'CHV','CHAROLAIS V'),(652,'CHZ','CHAROLAIS Z'),(653,'IDE','IDEAL'),(654,'IDS','IDAS'),(655,'IJO','IJON'),(656,'IK','IMAGEMAKER'),(657,'IL','INA LINIA'),(658,'IM','IMPERATOR'),(659,'IMO','IMRO'),(660,'IMP','IMPARI'),(661,'IMS','IMPULS JER'),(662,'IN','INFINITY'),(663,'INC','INVICTUS'),(664,'INR','INTERNATIONAL RED'),(665,'INS','INCLUS'),(666,'IO','IMPRESARIO'),(667,'IP','IMPROVER'),(668,'IR','IZIDOR'),(669,'IRT','IMPERATIV'),(670,'IS','INSPIRATION'),(671,'ISP','ISNER-P JER'),(672,'ITC','ITALIC'),(673,'IVR','IVANHOE RED'),(674,'JA','JEREVAN JER'),(675,'JAB','JABIR'),(676,'JAC','JACK'),(677,'JAD','JADOR'),(678,'JAG','JAGUAR'),(679,'JAK','JAKUTE'),(680,'JAN','JANDA'),(681,'JAR','JAMES RED'),(682,'JAS','JANES'),(683,'JAT','JABOT'),(684,'JAV','JAVANAIS'),(685,'JBE','JERAB'),(686,'JCE','JACE'),(687,'JCK','JACKO'),(688,'JD','JARDIN'),(689,'JE','JAVOR'),(690,'JED','JED'),(691,'JEN','JENISEJ'),(692,'JES','JESSE'),(693,'JET','JETWAY'),(694,'JF','JASAN'),(695,'JG','JOGGI'),(696,'JGB','JAGUAR BS'),(697,'JGO','JAGO'),(698,'JGR','JORGI RED'),(699,'JH','JONAH'),(700,'JIM','JIMTOWN'),(701,'JJ','JOJO'),(702,'JJS','JENISEJ'),(703,'JK','JAKUB'),(704,'JKN','JOSKIN'),(705,'JL','JULO'),(706,'JLR','JULIAN RED'),(707,'JM','JEMEN'),(708,'JMI','JEMINI'),(709,'JMP','JIM P'),(710,'JN','JUNKER'),(711,'JNS','JELEN'),(712,'JO','JOB'),(713,'JOB','JAKOB'),(714,'JOD','JORDAN'),(715,'JOH','JOHN'),(716,'JOL','JODEL'),(717,'JON','JASON'),(718,'JOR','JON RED'),(719,'JR','JAGUAR'),(720,'JRD','JORDAN RED'),(721,'JRM','JEROM'),(722,'JRN','JORQUIN'),(723,'JRR','JERRY'),(724,'JRY','JERRY RDC'),(725,'JS','JASPIS'),(726,'JT','JANTAR'),(727,'JTV','JUSTA'),(728,'JU','JUDAS'),(729,'JUB','JUBILANT'),(730,'JUK','JUK'),(731,'JUL','JUBEL'),(732,'JUN','JUNEK'),(733,'JUP','JUPILER'),(734,'JUR','JUNEL RED'),(735,'JUS','JUNES'),(736,'JUT','JURIST'),(737,'JUX','JUROR'),(738,'JVR','JAVOR'),(739,'JYN','JAYVANO'),(740,'KA','KADI'),(741,'KAD','KARLSTAD'),(742,'KAL','KAPITAL'),(743,'KAN','KANCLER'),(744,'KAO','KARO'),(745,'KAP','KAPRIC'),(746,'KAR','KARMEL RED'),(747,'KAZ','KAUZ'),(748,'KB','KUBO'),(749,'KBY','KIRK BOY'),(750,'KD','KONDOR'),(751,'KE','KILLER'),(752,'KEN','KENNEDY'),(753,'KER','KELLY RED'),(754,'KES','KEES'),(755,'KET','KENTUS'),(756,'KEY','KENNEDY'),(757,'KF','KRAFT'),(758,'KFR','KRAFTER'),(759,'KG','KONIG'),(760,'KH','KOHEKTOR'),(761,'KI','KOBI'),(762,'KIN','KAIN'),(763,'KIP','KIPPER'),(764,'KJ','KOSTROM JER'),(765,'KL','KAREL'),(766,'KLI','KELLI RDC'),(767,'KLK','KLARK'),(768,'KLT','KELT'),(769,'KM','KOMBO'),(770,'KN','KAPITAN'),(771,'KNR','KNOT RED'),(772,'KNT','KENT'),(773,'KO','KAFRO'),(774,'KOB','KOMBI'),(775,'KOD','KOMLEADER'),(776,'KOL','KOLLI'),(777,'KOM','KOMET'),(778,'KON','KARTON'),(779,'KOR','KOERIER'),(780,'KOS','MAKOS'),(781,'KP','KLIP'),(782,'KR','KRYSTAL'),(783,'KRM','KRIM'),(784,'KRO','KORSO'),(785,'KRT','KRT'),(786,'KRU','KRUSADER'),(787,'KS','KRAS'),(788,'KSV','KRES'),(789,'KT','KURT'),(790,'KTR','KITIMAT RED'),(791,'KTS','KALTUS'),(792,'KU','KUNO'),(793,'KUS','KOLUMBUS'),(794,'KV','KRIVAN'),(795,'KYR','KAYSER RED'),(796,'KZ','KAINZ'),(797,'LA','LAK'),(798,'LAB','LABAN'),(799,'LAD','LEADMAN'),(800,'LAN','LANGEVIN'),(801,'LAR','LARRY RED'),(802,'LAS','LASO'),(803,'LAT','LATO'),(804,'LB','LORBEER'),(805,'LBL','LABELLE'),(806,'LBO','LAWN BOY'),(807,'LC','LUCIAN'),(808,'LCI','LUCKI'),(809,'LCR','LICORICE RED'),(810,'LD','LORD'),(811,'LDI','LODI RED'),(812,'LE','LEO'),(813,'LED','LAREDO RED'),(814,'LEG','LEGACY'),(815,'LEL','LEDEL'),(816,'LEN','LARSEN'),(817,'LEO','LUCKY LEO'),(818,'LEP','LEADERSHIP'),(819,'LER','LEADER RED'),(820,'LES','LESTER'),(821,'LET','LIEUTENANT'),(822,'LEZ','LENZ'),(823,'LF','LEIF'),(824,'LG','LEDIG'),(825,'LGC','LEGACY 2'),(826,'LGL','LIQUID GOLD'),(827,'LGN','LIVINGTON'),(828,'LH','LOHR'),(829,'LI','LIMIT'),(830,'LIB','LIBERTY'),(831,'LID','LINDY'),(832,'LIF','LIFE RDC'),(833,'LIG','LINGO'),(834,'LIK','LINKOLN'),(835,'LIM','LIMOUSINE M'),(836,'LIN','LINE'),(837,'LIR','LIKES RED'),(838,'LIS','LIMOUSINE S'),(839,'LIT','LITURGY'),(840,'LIV','LIMOUSINE'),(841,'LIZ','LIMOUSINE Z'),(842,'LK','LOKO'),(843,'LL','LALOK'),(844,'LLR','LIL RED'),(845,'LM','LOM'),(846,'LN','LUNO'),(847,'LNR','LANAR'),(848,'LNZ','LENZ'),(849,'LO','LEGO'),(850,'LOB','LOEBLEIN'),(851,'LOG','LOGIC RED'),(852,'LOH','LORCH'),(853,'LON','LONDON'),(854,'LOR','LONER'),(855,'LOT','LOTUS'),(856,'LOZ','LORENZO'),(857,'LP','LUPEN'),(858,'LPI','LIPPI'),(859,'LR','LAKTOR'),(860,'LRE','LOREN'),(861,'LRS','LARSEN'),(862,'LRT','LORIOT'),(863,'LRY','LEROY RDC'),(864,'LS','LESK'),(865,'LSE','LASER JER'),(866,'LSO','LASSO'),(867,'LSR','LESTER RED'),(868,'LT','LOIRET'),(869,'LU','LUKE'),(870,'LUC','LUCK'),(871,'LUG','LUXEMBURG'),(872,'LUH','LAUNCH'),(873,'LUK','LUKAS'),(874,'LUR','LAURIN'),(875,'LUS','LUKAS'),(876,'LUX','LUX'),(877,'LUZ','LUTZ'),(878,'LW','LOW'),(879,'LX','LUX'),(880,'LZ','LORENZ'),(881,'MA','MAURITS'),(882,'MAA','MAK'),(883,'MAB','MAR'),(884,'MAC','MARCO-POLO'),(885,'MAD','MARINAD'),(886,'MAF','MALF'),(887,'MAG','MARDI GRAS'),(888,'MAI','MIAMI JER'),(889,'MAK','MOSAIK'),(890,'MAL','MANOLO'),(891,'MAN','MARTIEN'),(892,'MAO','MAESTRO'),(893,'MAR','MARS'),(894,'MAS','MASCOT'),(895,'MAT','MATRON'),(896,'MB','MARBL'),(897,'MC','MORIC'),(898,'MCA','MASCHA'),(899,'MCK','MACK'),(900,'MCL','MICHEAL'),(901,'MCO','MACO'),(902,'MD','MANDO'),(903,'MDL','MODEL'),(904,'MDR','MODEL RED'),(905,'ME','MET'),(906,'MEC','MEC'),(907,'MED','MANFRED'),(908,'MEG','MEGABUCK'),(909,'MEJ','MEJOR RED'),(910,'MEK','MEIK'),(911,'MEL','MIKEL'),(912,'MEM','MEMORIAL'),(913,'MEN','MENNO'),(914,'MEO','METRO'),(915,'MER','MERSER'),(916,'MES','MILESTONE RED'),(917,'MET','METEOR'),(918,'MEW','MELWOOD'),(919,'MF','MUFLON'),(920,'MFO','MILDFORD'),(921,'MG','MG'),(922,'MGL','MOGUL'),(923,'MGN','MAGNA'),(924,'MGR','MAGNET RED'),(925,'MGS','MAGNESAN'),(926,'MGV','Marchigiana PPL'),(927,'MH','MOHR'),(928,'MHG','MAHANGO'),(929,'MHR','MATTERHORN RED'),(930,'MCH','MICHAL'),(931,'MI','MISO'),(932,'MIC','MICA'),(933,'MIE','MINISTRE'),(934,'MIK','MIKULAS'),(935,'MIL','MIKULASSAN'),(936,'MIM','MIMAR'),(937,'MIN','MELVIN'),(938,'MIR','MIRUS'),(939,'MIS','MISSOURI'),(940,'MIT','MILTON'),(941,'MIV','MINOVA'),(942,'MJ','MAJOR'),(943,'MJR','MAJORIT RED'),(944,'MK','MENELIK'),(945,'MKM','MARKSMAN'),(946,'MKO','MIKLOS'),(947,'MKS','MILKUS'),(948,'ML','MICHEL'),(949,'MLE','MOLINE'),(950,'MLO','MILKO'),(951,'MLR','MILAN RED'),(952,'MLT','MILTON'),(953,'MM','MONUMENT'),(954,'MMS','MAHOMES'),(955,'MMT','MINT'),(956,'MN','MARGINIUS'),(957,'MNA','MOUNTAIN'),(958,'MNL','MANDEL'),(959,'MNM','MONUMENT JER'),(960,'MNO','MANOLO'),(961,'MNR','MARTIN RED'),(962,'MNT','MONTE'),(963,'MNY','MONEY'),(964,'MO','MORO'),(965,'MOA','MOOLA'),(966,'MOB','MOSABA'),(967,'MOC','MONACO'),(968,'MOH','MONARCH'),(969,'MOK','MOK'),(970,'MOL','MORELLO'),(971,'MON','MONO'),(972,'MOO','MOON'),(973,'MOR','MOMENTUM RED'),(974,'MOS','MORIS'),(975,'MOT','MOSTRI'),(976,'MOZ','MOZER'),(977,'MP','MAPO'),(978,'MPR','MAPLE RED'),(979,'MR','MORAN'),(980,'MRC','MARCEL RED'),(981,'MRL','MOREL'),(982,'MRO','MERNO'),(983,'MRR','MERRIMAC'),(984,'MRS','MARS'),(985,'MRT','MERIT'),(986,'MRY','MERCURY'),(987,'MS','MARKUS'),(988,'MSL','MOUSSEL'),(989,'MSN','MASON'),(990,'MSS','MOUSSEL'),(991,'MSV','MASTER'),(992,'MT','MENTOR'),(993,'MTA','MANAT'),(994,'MTD','MATADOR'),(995,'MTN','MORTEN'),(996,'MTT','MATT'),(997,'MTY','MARTY'),(998,'MU','MARKUS'),(999,'MUL','MULTI'),(1000,'MUN','MUNTER'),(1001,'MUP','MUPFEL'),(1002,'MUR','MURANDA'),(1003,'MUS','MAGNUS'),(1004,'MUT','MUT'),(1005,'MUV','MUGUET'),(1006,'MV','MIVAL'),(1007,'MVR','MEDVE-RED'),(1008,'MW','MORWEL'),(1009,'MX','MAX'),(1010,'MXI','MAXIMUS'),(1011,'MY','MALY'),(1012,'MYN','MYNHER'),(1013,'MZ','MROZ'),(1014,'MZA','MONZA'),(1015,'NA','NAVIDAD JER'),(1016,'NAA','NAVARA'),(1017,'NAE','NABEL'),(1018,'NAL','NEPAL'),(1019,'NAR','NEKTAR'),(1020,'NAT','NATAN'),(1021,'NAV','NAVEN'),(1022,'NB','NEZBEDA'),(1023,'NBL','NOBELMAN'),(1024,'NBO','NEZBEDOL'),(1025,'NBR','NOBLE RED'),(1026,'NBY','NEDBOY'),(1027,'NC','NEMEC'),(1028,'NCT','NACHTIGAL'),(1029,'ND','NIMROD'),(1030,'NDD','NEDVED'),(1031,'NDI','NOLDI'),(1032,'NE','NORPEG'),(1033,'NEA','NEA'),(1034,'NEB','NEBRASKA'),(1035,'NEC','NECKAR'),(1036,'NED','NEDOMA'),(1037,'NEF','NEUFUS'),(1038,'NEK','NEKOLA'),(1039,'NEL','NEBRASKOL'),(1040,'NEO','NECKAROL'),(1041,'NER','NERO'),(1042,'NES','NES'),(1043,'NEV','NERVAL'),(1044,'NEZ','NEZNÁMY'),(1045,'NF','NEFRIT'),(1046,'NFL','NEFRITOL'),(1047,'NG','NEGG'),(1048,'NGA','NIAGARA'),(1049,'NGI','NEGATIV'),(1050,'NGS','NEGUS'),(1051,'NHO','NEHODA'),(1052,'NI','NACI'),(1053,'NIC','NICK'),(1054,'NIG','NIGER'),(1055,'NIK','NIGHTHAWK'),(1056,'NIL','NILEN'),(1057,'NIM','NIMBUS'),(1058,'NIX','NIXON'),(1059,'NJD','NEJEDKO'),(1060,'NKO','NEKOR'),(1061,'NKS','NARKOS'),(1062,'NL','NELLI'),(1063,'NLA','NEDELA'),(1064,'NLI','NELI'),(1065,'NLN','NELSON'),(1066,'NLY','NEJEDLY'),(1067,'NM','NORMANDE'),(1068,'NN','NONAME'),(1069,'NO','NORDEN'),(1070,'NOB','NOBEL'),(1071,'NOL','NEGATOL'),(1072,'NOM','NOKMAN'),(1073,'NOR','NOR'),(1074,'NOT','NORBERT'),(1075,'NOU','NOUDEL'),(1076,'NOV','NOVY'),(1077,'NR','NEROVINA'),(1078,'NRA','NERAD'),(1079,'NRF','NORFOLK'),(1080,'NRO','NERO'),(1081,'NRR','NARR'),(1082,'NS','NEPRAS'),(1083,'NSP','NESPOR'),(1084,'NSR','NESTOR'),(1085,'NUH','NUHAVEN'),(1086,'NUN','NUNVA'),(1087,'NUR','NURBAN'),(1088,'NUS','NUSIL'),(1089,'NUZ','NEUZIL'),(1090,'NX','NENOX'),(1091,'NXR','NENOX RED'),(1092,'NYS','NESYBA'),(1093,'NZ','NEZMAR'),(1094,'OBL','OBLADI'),(1095,'OBS','OBSERVER'),(1096,'OH','ORECH'),(1097,'OK','ORKAN'),(1098,'OKJ','ORKAN-JUNIOR'),(1099,'OL','OLYMPIC'),(1100,'ON','ORION'),(1101,'OR','OMAR'),(1102,'ORD','ORRARYD RDC'),(1103,'ORK','ORKAN'),(1104,'ORN','ORION'),(1105,'OS','OSCAR'),(1106,'OT','ORIENT'),(1107,'OTI','OETZI'),(1108,'OTL','OTHELLO'),(1109,'OW','OSWIN'),(1110,'PA','PATRON'),(1111,'PAC','PACLAMAR'),(1112,'PAK','PARKA'),(1113,'PAL','PASCAL'),(1114,'PAM','PAYMASTER'),(1115,'PAN','PAN'),(1116,'PAR','PARIS'),(1117,'PAS','PASTA'),(1118,'PAT','PATRON'),(1119,'PAW','PAWMASTER'),(1120,'PAX','PEAK AXL'),(1121,'PC','PRINC'),(1122,'PCC','PACO'),(1123,'PCO','POSCO'),(1124,'PD','PANDUR'),(1125,'PDU','PANDUR'),(1126,'PE','PLANIER'),(1127,'PED','PERSAUDER'),(1128,'PEE','PETER'),(1129,'PEL','PRELUDE'),(1130,'PEN','PENSTAR'),(1131,'PER','PERSER'),(1132,'PES','PETEROSE'),(1133,'PET','PETREN'),(1134,'PEV','PIEMONTESE'),(1135,'PFK','PREFEKT'),(1136,'PGR','PIGEONWOOD RED'),(1137,'PI','PLATIN'),(1138,'PIC','PICASSO'),(1139,'PIF','PIF'),(1140,'PIK','PIKO RED'),(1141,'PIN','PINE'),(1142,'PIP','PIGMOS'),(1143,'PIR','PIKTOR'),(1144,'PIS','PISTA'),(1145,'PK','PRONKO'),(1146,'PKN','PLANKTON'),(1147,'PL','POLAR'),(1148,'PLI','POLDI'),(1149,'PLK','PLANK'),(1150,'PLL','POLLAR'),(1151,'PLN','PLAN'),(1152,'PLT','PLANTAR'),(1153,'PM','PENDULUM'),(1154,'PMA','PARMA'),(1155,'PN','PAN'),(1156,'PO','POET'),(1157,'POL','PANOL'),(1158,'PON','PONTIUS'),(1159,'POP','PROPELLER'),(1160,'POR','PARAMOS'),(1161,'POS','PAKOS'),(1162,'POW','POWER'),(1163,'PPH','PPH'),(1164,'PR','PROFIT'),(1165,'PRE','PARFECT'),(1166,'PRK','PARK'),(1167,'PRM','PRIMO'),(1168,'PRN','PRESENTATION'),(1169,'PRR','PIERRE'),(1170,'PRX','PARADOX'),(1171,'PS','PIRAUS'),(1172,'PSI','PURSUIT'),(1173,'PSK','PRISKUS'),(1174,'PSO','PIREUSOL'),(1175,'PSS','PRISCUS'),(1176,'PT','PLANET'),(1177,'PTC','PONTIAC'),(1178,'PTR','PAT-RED'),(1179,'PTV','Parthenaise PPL'),(1180,'PU','PAULUS'),(1181,'PUO','PUBO'),(1182,'PVR','POVERTY RED'),(1183,'PX','POLUX'),(1184,'PY','PERRY'),(1185,'PZW','PARZIWAL'),(1186,'RA','RADON'),(1187,'RAC','RAUCO'),(1188,'RAD','RADI'),(1189,'RAI','RENAISSANCE'),(1190,'RAJ','REDHAJSEN'),(1191,'RAL','RADLER'),(1192,'RAM','RAMBO'),(1193,'RAN','ROMAN'),(1194,'RAO','RALBO'),(1195,'RAP','RASPUTIN'),(1196,'RAR','RAIDER'),(1197,'RAS','ROTANSAN'),(1198,'RAU','RADIUS'),(1199,'RAY','ROYALTY'),(1200,'RB','RABALO'),(1201,'RBB','ROBBY'),(1202,'RBG','RANGER'),(1203,'RBI','ROBINSAN'),(1204,'RBN','ROBINSON'),(1205,'RC','ROCKET'),(1206,'RCE','ROCEN'),(1207,'RCR','ROCHESTER RED'),(1208,'RCS','RICECREST'),(1209,'RD','RUDO'),(1210,'RDA','RONDA'),(1211,'RDB','REDBEL'),(1212,'RDD','REDAD'),(1213,'RDI','RAUDI'),(1214,'RE','RYTIER'),(1215,'REA','REDAN'),(1216,'REC','RECKERS'),(1217,'RED','RED'),(1218,'REL','RENOLD'),(1219,'REM','ROEMER'),(1220,'REN','REDKAN'),(1221,'REP','REDEP'),(1222,'RER','REFLECTION RED'),(1223,'RES','REFLESAN RED'),(1224,'RET','REPORT'),(1225,'REU','REUBEN'),(1226,'REX','REX'),(1227,'REY','REYNOLD RED'),(1228,'RF','ROLF'),(1229,'RG','REGENT'),(1230,'RGR','REGAL RED'),(1231,'RH','RUCH'),(1232,'RHM','RHUM'),(1233,'RID','REDIK'),(1234,'RK','RAK'),(1235,'RKR','ROYALKING RED'),(1236,'RL','ROLAND'),(1237,'RLD','RLD'),(1238,'RLI','RALDI'),(1239,'RLR','ROMANDALE RED'),(1240,'RM','ROM'),(1241,'RMB','REMBRANDT'),(1242,'RMK','ROMANEK'),(1243,'RMN','ROMEN'),(1244,'RMT','REUMUT'),(1245,'RMV','REMITAL'),(1246,'RN','RANGER'),(1247,'RND','RONALD'),(1248,'RNN','RENNER'),(1249,'RO','RINALDO'),(1250,'ROB','ROBINSON'),(1251,'ROD','ROYAL RED'),(1252,'ROF','ROSAFERE RED'),(1253,'ROK','ROKET'),(1254,'ROL','ROSLI'),(1255,'ROM','ROMEO'),(1256,'RON','ROTAN'),(1257,'ROR','ROSAFE RED'),(1258,'ROS','ROELS'),(1259,'ROT','ROT'),(1260,'ROX','ROTAX'),(1261,'ROY','ROYALROTAX'),(1262,'RP','RUPOL'),(1263,'RPI','REDPIN'),(1264,'RR','ROTER'),(1265,'RRD','RANGER-RED'),(1266,'RRR','REFORM RED'),(1267,'RS','RESL'),(1268,'RSI','REDSIM'),(1269,'RSR','REDSTAR'),(1270,'RSS','RESS'),(1271,'RT','RENSAT'),(1272,'RTR','ROTT RED'),(1273,'RU','RUDKO'),(1274,'RUD','RUDI RED'),(1275,'RUH','RUDOLPH'),(1276,'RUL','ROMULUS'),(1277,'RUM','RUM'),(1278,'RUS','ROMANUS'),(1279,'RUT','RUSTO'),(1280,'RUV','RUMPER'),(1281,'RX','REX'),(1282,'RXN','ROXAN'),(1283,'RXO','REXON'),(1284,'RY','RUSTY'),(1285,'RYA','RYNESAN'),(1286,'RYF','RYNFLOR'),(1287,'RYN','RYN'),(1288,'RYS','RYNBAS'),(1289,'SA','SAMSON'),(1290,'SAB','STAB'),(1291,'SAC','SPACE'),(1292,'SAD','STARDOM'),(1293,'SAH','SAMBACH'),(1294,'SAK','SAKUS'),(1295,'SAL','SALVA RED'),(1296,'SAM','SAMUEL'),(1297,'SAN','SANNY'),(1298,'SAR','STAR'),(1299,'SAS','APIS'),(1300,'SAT','SARGENT'),(1301,'SAX','SAX'),(1302,'SB','SIBELIUS'),(1303,'SBA','SAMBA'),(1304,'SBV','SIMENTAL BEZROHY'),(1305,'SC','SPRUCE'),(1306,'SCE','SCRAPPLE'),(1307,'SD','SUDAR'),(1308,'SDV','MADARSKY STEPNY'),(1309,'SE','SENN'),(1310,'SEB','STREBER'),(1311,'SEC','SECRET'),(1312,'SED','SEDUCER'),(1313,'SEF','SHERIF'),(1314,'SEG','SEHRGUT'),(1315,'SEK','SPEKTRUM'),(1316,'SEL','SELCREST RED'),(1317,'SEM','SYSTEM'),(1318,'SEN','SENSATION'),(1319,'SEP','SEP'),(1320,'SES','STRESS'),(1321,'SET','STERN RED'),(1322,'SEV','SEVEN'),(1323,'SF','STERNFALK'),(1324,'SGA','STRING ARKO'),(1325,'SGR','SIEGER'),(1326,'SH','SHEIK'),(1327,'SHV','SHORTHORN PPL'),(1328,'SI','SEPLI'),(1329,'SIB','STREIB'),(1330,'SID','SIGFRIED'),(1331,'SIG','SIGNAL'),(1332,'SIL','SILO'),(1333,'SIM','SIMO'),(1334,'SIN','SAXIN'),(1335,'SIR','SUPERSIRE'),(1336,'SIS','STOISS'),(1337,'SIV','SILVER'),(1338,'SJ','SANGHAJ'),(1339,'SK','SONNBLICK'),(1340,'SKO','SKOKIE'),(1341,'SKW','SKYWALKER'),(1342,'SKY','SKYDOME'),(1343,'SL','SELI'),(1344,'SLH','STEALTH'),(1345,'SLM','SALAMANDER'),(1346,'SLR','SKYLER RED'),(1347,'SLV','SALERS PPL'),(1348,'SM','SIMELI'),(1349,'SML','SAMLAND'),(1350,'SMN','SIMAN'),(1351,'SMV','SIMENTAL MASOVY'),(1352,'SMY','SIMPLICITY'),(1353,'SN','STENT'),(1354,'SND','SAND'),(1355,'SNI','SAENTIS'),(1356,'SNR','SATAN RED'),(1357,'SNS','SANSO'),(1358,'SO','SALO'),(1359,'SOB','SOB'),(1360,'SOG','STOLLBERG RED'),(1361,'SOL','SOLITAIR'),(1362,'SOM','STORM'),(1363,'SON','SIMON'),(1364,'SP','SEPP'),(1365,'SPE','SPERT'),(1366,'SPI','SARPI'),(1367,'SPU','SPARTACUS'),(1368,'SPY','SUPERFLY'),(1369,'SR','STYR'),(1370,'SRE','SUPERSIRE 2'),(1371,'SRK','SPARK RED'),(1372,'SRR','STAR RED'),(1373,'SRZ','STERZ'),(1374,'SS','SEPES'),(1375,'ST','SANTOS'),(1376,'STA','STAR'),(1377,'STB','STARBUCK'),(1378,'STD','STARDANCER'),(1379,'STE','STELFO'),(1380,'STF','STREUF'),(1381,'STG','STEG'),(1382,'STH','STREIHORR'),(1383,'STK','STREIK'),(1384,'STL','STREITL'),(1385,'STN','SATIN'),(1386,'STO','STROMUL'),(1387,'STR','STONETOWN RED'),(1388,'STS','STRASS'),(1389,'STT','STEWART'),(1390,'STU','STUFFY'),(1391,'STY','STEADY'),(1392,'SU','SULTAN'),(1393,'SUB','SUNNYBOY'),(1394,'SUM','SLOCUM'),(1395,'SUN','SUNSET RED'),(1396,'SUP','SUPER RED'),(1397,'SUT','SOLUTION'),(1398,'SVA','SVAB'),(1399,'SX','SIXT'),(1400,'SY','SUMNY'),(1401,'SYS','SISYPHUS'),(1402,'SYX','STYX'),(1403,'TA','TRAMP'),(1404,'TAD','TRADITION'),(1405,'TAG','TARGET'),(1406,'TAN','TAUERN'),(1407,'TAR','TARZAN RED'),(1408,'TAS','TARTARS'),(1409,'TB','TOMBA'),(1410,'TDN','TRADITION'),(1411,'TE','TELL'),(1412,'TED','TEDESCO'),(1413,'TEL','TELSTAR RED'),(1414,'TES','TESK'),(1415,'TET','TELSTAR'),(1416,'TEX','TRIOSEX'),(1417,'TF','TAFIA'),(1418,'TG','TONG'),(1419,'TH','THEO'),(1420,'THR','THOR RED'),(1421,'TI','TONI'),(1422,'TIB','TIBOR'),(1423,'TIL','TILLEUL'),(1424,'TIT','TIBET'),(1425,'TK','TOKAJ'),(1426,'TL','TOPOL'),(1427,'TM','TEMPO'),(1428,'TMB','TRIMBO'),(1429,'TO','TONO'),(1430,'TOD','TORNEDO'),(1431,'TOL','TYROL'),(1432,'TON','TRUXON'),(1433,'TOR','TONY RED'),(1434,'TOS','TATOS'),(1435,'TP','TOP'),(1436,'TR','TUR'),(1437,'TRD','TORNADE RDC'),(1438,'TRE','TIMBERLAKE'),(1439,'TRM','TRY ME'),(1440,'TRN','TRAIN'),(1441,'TRO','TERRO'),(1442,'TRR','TORONTO'),(1443,'TRY','TROY'),(1444,'TS','TERROSAN'),(1445,'TT','TALENT'),(1446,'TU','TITUS'),(1447,'TUG','TOUBORG'),(1448,'TUL','TULIP'),(1449,'TUR','TULP RED'),(1450,'TV','TEDOLOV'),(1451,'TW','TORWALD'),(1452,'TX','TRIPLEX'),(1453,'TYM','THONYMA'),(1454,'TYR','DAREX'),(1455,'UBB','UBBO'),(1456,'UCV','UCKERMARKER PPL'),(1457,'UK','URKO'),(1458,'UL','UELI'),(1459,'ULM','ULM'),(1460,'UM','UTSAM'),(1461,'UN','UNIVARI'),(1462,'UNI','UNION'),(1463,'UR','URAL'),(1464,'URS','URS'),(1465,'URT','FYNS URT'),(1466,'URV','URSER'),(1467,'US','URS'),(1468,'UT','UTERINO'),(1469,'UTA','URTICA'),(1470,'VA','VATAZ'),(1471,'VAG','ABERDEEN ANGUS INS'),(1472,'VAH','VALHALLA'),(1473,'VAL','VALIANT'),(1474,'VAN','VALENTIN'),(1475,'VAO','VALOR'),(1476,'VAR','VOTARY'),(1477,'VAS','VASSLI'),(1478,'VAU','AUBRAC INS'),(1479,'VAV','VILAM'),(1480,'VBB','BELGIAN BLUE INS'),(1481,'VBD','BLOND D AQUITAINE IN'),(1482,'VC','VAGAC'),(1483,'VCE','VICEROY JER'),(1484,'VCI','CHIANINA INS'),(1485,'VD','VIVALDI'),(1486,'VDX','DEXTER INS'),(1487,'VE','VERY'),(1488,'VEB','VEBER RED'),(1489,'VEN','VEKAN'),(1490,'VER','VENLO RED'),(1491,'VES','VESUVE'),(1492,'VET','VETTER'),(1493,'VG','VERGLAS'),(1494,'VGL','GALLOWAY INS'),(1495,'VGS','GASCONNE INS'),(1496,'VH','VARECH'),(1497,'VHL','HIGHLAND INS'),(1498,'VHR','HEREFORD INS'),(1499,'VCH','CHAROLAIS INS'),(1500,'VI','WALDI'),(1501,'VIC','VICTORIE'),(1502,'VID','VIDELUS'),(1503,'VIG','VIGATE'),(1504,'VIL','VILEN'),(1505,'VIN','VINOS'),(1506,'VIT','VITES'),(1507,'VIV','VIVAT'),(1508,'VIZ','VITAZ'),(1509,'VK','VIKTOR'),(1510,'VL','VALACH'),(1511,'VLA','VLANDER'),(1512,'VLE','VALERIAN'),(1513,'VLI','LIMOUSINE INS'),(1514,'VLR','VALEUR'),(1515,'VMG','Marchigiana INS'),(1516,'VN','VODAN'),(1517,'VNE','VENTURE'),(1518,'VNV','VISINO'),(1519,'VO','VILO'),(1520,'VOG','VOGT'),(1521,'VOT','VIOLET'),(1522,'VOV','VOSGIENNE PPL'),(1523,'VPE','PIEMONTESE INS'),(1524,'VPT','Parthenaise INS'),(1525,'VR','VEJAR'),(1526,'VS','VITUS'),(1527,'VSB','SIMMENTAL BEZROHY IN'),(1528,'VSH','SHORTHORN INS'),(1529,'VSL','SALERS-INS'),(1530,'VSM','SIMENTAL MASOVY INS'),(1531,'VSV','VESUV'),(1532,'VSY','VESELY'),(1533,'VT','VIKTOR'),(1534,'VTO','VALENTINO JER'),(1535,'VTS','VITUS NL'),(1536,'VUC','UCKERMARKER INS'),(1537,'VV','VEZUV'),(1538,'VVO','VOSGIENNE INS'),(1539,'VWG','WAGYU INS'),(1540,'VY','VELKY'),(1541,'VZ','VEZAR'),(1542,'WA','WIELAND'),(1543,'WAB','WANABE'),(1544,'WAL','WALDBRAND'),(1545,'WAN','WATZMANN'),(1546,'WAT','WATZER'),(1547,'WBE','WEBSTER-P'),(1548,'WBR','WOBBLER'),(1549,'WD','WINDT'),(1550,'WEA','WEAVERS RED'),(1551,'WEG','WEIDENBERG'),(1552,'WEL','WELLS'),(1553,'WEN','WARDEN'),(1554,'WES','WESTLEY'),(1555,'WF','WOFF'),(1556,'WG','WENIG'),(1557,'WGV','WAGYU PPL'),(1558,'WI','WUSCHI'),(1559,'WIL','WILLOWHOLM'),(1560,'WIN','WINKLER'),(1561,'WIR','WISTER'),(1562,'WIS','WIS'),(1563,'WIT','WINCHESTER'),(1564,'WK','WACKER'),(1565,'WL','WALL'),(1566,'WLB','WILLENBERG'),(1567,'WLD','WILDWUCHS'),(1568,'WLE','WILLE'),(1569,'WLK','WALKWAY'),(1570,'WLR','WALDHOER'),(1571,'WLT','WELTENBURG'),(1572,'WN','WODAN'),(1573,'WNL','WINLUKE'),(1574,'WO','WALLO'),(1575,'WON','WILKOSAN'),(1576,'WR','WACHTER'),(1577,'WS','WISENT'),(1578,'WST','WILDWEST'),(1579,'WTR','WINTER RED'),(1580,'WU','WUNDER'),(1581,'WUD','WOODY'),(1582,'XER','XEROX'),(1583,'XO','XIRNO'),(1584,'YLO','YOLO'),(1585,'YVA','YAVA'),(1586,'YYY','HETERO ID'),(1587,'ZA','ZIFFA'),(1588,'ZAK','ZACK'),(1589,'ZAR','ZAUBER'),(1590,'ZAX','ZAX'),(1591,'ZB','ZASBERILLA'),(1592,'ZE','ZENO'),(1593,'ZEB','ZEBO'),(1594,'ZEI','ZEIER'),(1595,'ZEN','ZENTURIO'),(1596,'ZEP','ZEUTOP'),(1597,'ZER','ZEPTER'),(1598,'ZEU','ZEUKAR'),(1599,'ZHG','HIGHLAND CZ'),(1600,'ZID','ZIDANE'),(1601,'ZIN','ZINC JER'),(1602,'ZK','ZOBRAK'),(1603,'ZL','ZELOT'),(1604,'ZM','ZIMBO'),(1605,'ZO','ZIGO'),(1606,'ZR','ZIRUS'),(1607,'ZSA','SALERS'),(1608,'ZU','ZEUS');
UNLOCK TABLES;
/*!40000 ALTER TABLE `linie` ENABLE KEYS */;

--
-- Table structure for table `farby`
--

DROP TABLE IF EXISTS `farby`;
CREATE TABLE `farby` (
  `farba_id` int(11) NOT NULL,
  `kod` char(2) character set latin1 collate latin1_general_cs default NULL,
  `nazov` varchar(50) character set latin1 collate latin1_general_cs default NULL,
  PRIMARY KEY  (`farba_id`),
  UNIQUE KEY `kod` (`kod`)
) ENGINE=InnoDB DEFAULT CHARSET=cp1250;

--
-- Dumping data for table `farby`
--


/*!40000 ALTER TABLE `farby` DISABLE KEYS */;
LOCK TABLES `farby` WRITE;
INSERT INTO `farby` VALUES (1,'00','Èierna'),(2,'01','Èervená'),(3,'02','ltostrakatá'),(4,'03','Hnedá'),(5,'04','Iná');
UNLOCK TABLES;
/*!40000 ALTER TABLE `farby` ENABLE KEYS */;

--
-- Table structure for table `cpohl`
--

DROP TABLE IF EXISTS `cpohl`;
CREATE TABLE `cpohl` (
  `Pohl` varchar(1) NOT NULL,
  `Popis` varchar(7) default NULL,
  PRIMARY KEY  (`Pohl`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `cpohl`
--


/*!40000 ALTER TABLE `cpohl` DISABLE KEYS */;
LOCK TABLES `cpohl` WRITE;
INSERT INTO `cpohl` VALUES ('1','samica'),('2','samec');
UNLOCK TABLES;
/*!40000 ALTER TABLE `cpohl` ENABLE KEYS */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

